
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkStation.Share", "WorkStation.Share\WorkStation.Share.csproj", "{427790B0-1AD5-4F27-B528-99767140BFBC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkStation.Client", "WorkStation.Client\WorkStation.Client.csproj", "{52C6BEFE-0576-4885-8E98-4A53C63282ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkStation.Server", "WorkStation.Server\WorkStation.Server.csproj", "{9486DBEA-0AFC-4611-8739-421BBD92DBC1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{427790B0-1AD5-4F27-B528-99767140BFBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{427790B0-1AD5-4F27-B528-99767140BFBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{427790B0-1AD5-4F27-B528-99767140BFBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{427790B0-1AD5-4F27-B528-99767140BFBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{52C6BEFE-0576-4885-8E98-4A53C63282ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52C6BEFE-0576-4885-8E98-4A53C63282ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52C6BEFE-0576-4885-8E98-4A53C63282ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52C6BEFE-0576-4885-8E98-4A53C63282ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{9486DBEA-0AFC-4611-8739-421BBD92DBC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9486DBEA-0AFC-4611-8739-421BBD92DBC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9486DBEA-0AFC-4611-8739-421BBD92DBC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9486DBEA-0AFC-4611-8739-421BBD92DBC1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6D3D6359-C89A-4F87-898E-DBDC5DBF11DE}
	EndGlobalSection
EndGlobal
